<template lang='pug'>
  .layout
    Header
    Welcome
    Purse
    Market
    Stock
    Production
</template>

<script>
import Header from './components/Header/Header'
import Welcome from './components/Welcome/Welcome'
import Purse from './components/Purse/Purse'
import Market from './components/Market/Market'
import Stock from './components/Stock/Stock'
import Production from './components/Production/Production'

export default {
  name: 'App',
  components: {
    Header,
    Welcome,
    Purse,
    Market,
    Stock,
    Production
  }
}
</script>

<style lang='scss'>
@import './assets/styles/config/variables.scss';
@import './assets/styles/config/spaces.scss';
@import "./assets/styles/uikit/modal.scss";
@import "./assets/styles/base/reset.scss";
@import "./assets/styles/base/typography.scss";

.container {
  width: $container-width;
  margin: auto;
}
</style>
